> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Gem Attributes

> Get possible values for gem attributes. Requires any valid token.



## OpenAPI

````yaml get /api/v3/defaults/gem_attributes
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API v3
  description: Developer API to integrate with Unbridaled Marketplace (v3)
  version: 3.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Merchant Addresses
  - name: Profit Margins
  - name: Defaults
paths:
  /api/v3/defaults/gem_attributes:
    get:
      tags:
        - Defaults
      summary: Get Default Gem Attributes
      description: Get possible values for gem attributes. Requires any valid token.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
              example:
                clarity:
                  - FL
                  - IF
                  - VVS1
                  - VVS2
                  - VS1
                  - VS2
                  - SI1
                  - SI2
                  - I1
                  - I2
                  - I3
                color:
                  - D
                  - E
                  - F
                  - G
                  - H
                  - I
                  - J
                  - K
                  - L
                  - M
                  - 'N'
                  - O
                  - OP
                  - P
                  - Q
                  - QR
                  - R
                  - S
                  - ST
                  - T
                  - U
                  - UV
                  - V
                  - W
                  - WX
                  - X
                  - 'Y'
                  - YZ
                  - Z
                cut_code:
                  - rose_cut
                  - brilliant_cut
                  - step_cut
                  - mirror_cut
                  - european_cut
                  - old_mine_cut
                  - mixed_cut
                  - modified_cut
                cut_grade:
                  - IDL
                  - EX
                  - VG
                  - G
                  - F
                  - P
                  - null
                fluorescence:
                  - Very Strong
                  - Strong
                  - Medium
                  - Faint
                  - Slight
                  - Very Slight
                  - None
                  - null
                lab:
                  - GIA
                  - GCAL
                  - IGI
                  - null
                polish_grade:
                  - EX
                  - VG
                  - G
                  - F
                  - P
                shape:
                  - asscher
                  - baguette
                  - briolette
                  - bullets
                  - calf
                  - cushion
                  - emerald
                  - half_moon
                  - heart
                  - hexagon
                  - lozenge
                  - marquise
                  - octagon
                  - oval
                  - pear
                  - princess
                  - radiant
                  - rectangle
                  - round
                  - shield
                  - tapered_baguette
                  - trapezoid
                  - triangle
                symmetry_grade:
                  - EX
                  - VG
                  - G
                  - F
                  - P
                type:
                  - mined
                  - lab grown
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````